FROM nginx:1.20
ADD ./default.conf /etc/nginx/conf.d/default.conf

#ENV DEBIAN_FRONTEND noninteractive.
RUN apt-get update
RUN apt-get upgrade -y
RUN apt-get install -y locales

#ENV LANGUAGE ru_RU.UTF-8
#ENV LANG ru_RU.UTF-8
#ENV LC_ALL ru_RU.UTF-8
#RUN locale-gen ru_RU.UTF-8 && dpkg-reconfigure locales

ENV LANG ru_RU.UTF-8
ENV LANGUAGE ru_RU:ru
ENV LC_ALL ru_RU.UTF-8

ENV DEBIAN_FRONTEND=noninteractive \
    LANG=ru_RU.UTF-8 \
    PYTHONDONTWRITEBYTECODE=1


WORKDIR /symfony

